<script>

export default {
  name: "AppContainerHeader",
  props: {
  },
  data() {
    return {}
  },
  computed: {},
  methods: {}
}

</script>


<template>
  <div class="w-full">
    <slot />
  </div>
</template>
